Bug 19736 - /usr/X11R6/bin/xdm is missing
Summary: /usr/X11R6/bin/xdm is missing
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-25 05:04 UTC by pogosyan
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-14 17:44:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pogosyan 2000-10-25 05:04:13 UTC
With all respect to gdm, which I don't use or plan to use - 
where did xdm executable disappear from XFree86-4.0.1 package ?

Mandrake 7.2 (beta) has it, so should I take it as
an argument for switching to that distribution ?

Comment 1 attila.nohl 2000-10-26 13:39:32 UTC
Did you install XFree86-xdm-4.0.1-1.i386.rpm?

Comment 2 Bernhard Rosenkraenzer 2001-01-03 11:31:23 UTC
We've moved xdm to a separate package (XFree86-xdm) so people who don't need it
don't need to have it around - most people are using either runlevel 3 or kdm or
gdm these days.
(And the fact that some distributions still include xdm as a must is an argument
to switch away from them. ;) )


Note You need to log in before you can comment on or make changes to this bug.